uuid: 0fe9b4c1-26f0-4237-8c49-d1e91c04dfd7
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_used_on_advanced_search
field_name: field_used_on_advanced_search
entity_type: taxonomy_term
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
